* {
	margin: auto;
	padding: 0;
	text-indent: 0;
	border: none;
	list-style-type: none;
	float: none;
	text-decoration:none;
	outline: 0;
	text-indent: 0;
	line-height: 20px;
}

body{
	font: 17px/27px arial, verdana, serif;
	color: black;
}

#kontener{
	width: 1000px;
	min-width: 800px; 
	max-width: 1440;
	margin: 0 auto;
	border-bottom: 1px solid black;
}


#naglowek{
	height: 150px;
	font-family: arial, georgia, serif;
	font-size: 18px;
	color: white;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-bottom: 1px solid black;
	background: url(../assets/bannner_1_4.jpg) transparent no-repeat 100% 0;
}


#naglowek h1{
	margin: 0px 0px 2px 32px;
	font-size: 14px;
	font-family: arial, georgia, serif;
	color: black;
}

.div_1_1{
  width: 400px;
  height: 150px; 
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 30px;
	padding-left: 50px;
}

h1{
	margin: 1px 0 0 5%;
	width: 440px;
	font-family: arial, georgia, serif;
}


#breadcrumb {
	margin: 0px 0;
	border-top: 1px solid green;
	border-bottom: 1px solid green;
	padding: 6px;
	background: #89b009;
	font-size: 16px;
	font-family: georgia, serif;
	font-style: italic;
}

#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:hover, #breadcrumb a:active {
	text-decoration: underline;
}	

#frontpage #breadcrumb {
	text-align: center;
}

#breadcrumb marquee {
	width: 400px;
	margin: 0 auto;
	color: #fcfbf7;
	color: #fcfbf7;
	
}

a:link, a:visited, a:hover, a:active {
	color: black;
}

#page {
	margin: 0px 0;
	padding: 0 20px 0 180px;
	position: relative;
	border-left: 1px solid green;
	border-right: 1px solid green;
	min-height: 510px;
	background: url(../assets/tlo_1_9.jpg) transparent no-repeat 100% 0;
}

#menu {
  position: fixed;
	float: left;
	width: 18%;
	margin-left: -180px;
	margin-top: 10px;
	padding: 0 20px 0 20px;
	font-family: arial, georgia, serif;
	font-size: 14px;
}

#menu ul {
	margin: 0px 0px 3px 11px;
}

#menu ul.hide {
	display: none;
}

#menu li span{
	cursor: pointer;
}


#menu li a, #menu li span {
	display: block;
	white-space: nowrap;
	margin-right: 50px;
	padding: 3px 8px;
	border-bottom: 1px solid green;
}

#menu li.active > a {
	padding-left: 16px;
	margin-left: -8px;
	
}

#menu a:hover {
	border-color: #8A3232;
}

#slides {
	position: absolute;
	left: 34%;
	top: 5px;
	bottom: 0;
	margin-left: -3px;
	width: 5px;	
	padding: 20px 20px;
	border-left: 1px solid black;
	bborder-right: 1px solid black;
}

#slides div.show {
	position: relative;
	height: 170px;
	overflow: hidden;
}

#slides img {
	position: absolute;
	top: 0;
	left: 0;
}

#slides img.active {
  z-index:10;
	border: 1px solid #222;
	display: block;
}

#slides img.last-active {
    z-index:9;
	display: none;
}

#content {
  margin-left: 20%;
	padding: 20px;
	font-size: 14px;
}

#content h2 {
	margin: 0px 0px 20px 0px;
	font-size: 16px;
	font-family: arial, georgia, serif;
	qfont-style: italic;
	color: red;
}

#content h3 {
	margin: 0px 0px 8px 0px;
	font-size: 16px;
	font-family: arial, georgia, serif;
	color: red;
}


#content p {
	margin: 5px 0px;
	text-align: justify;
	font-family: arial, georgia, serif;
	font-size: 14px;
	color: black;
}
#stopka {
	border-top: 1px solid green;
	border-bottom: 1px solid green;
	background: #89b009;
}

#stopka p {
	margin: 10px;
	font-family: georgia, serif;
	font-size: 16px;
	text-align: center;
}

#page::after, #content::after {
	content: "";
	display: block;
	clear: both;
	visibility: hide;
	height:0px; 
	overflow: hidden;
}

.galeria {
	text-align: center;
}

.galeria table {
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

.galeria td {
	padding: 5px 5px 2px 5px;
}

.galeria td img {
	border: 1px solid black;
}


